/* News fonts */

@font-face {
    font-family: 'Helvetica-L';
    src:  url('HelveticaNeueLight.otf') format('opentype');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica-R';
    src:  url('HelveticaNeueThin.otf') format('opentype');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica-M';
    src:  url('HelveticaNeueMedium.otf') format('opentype');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica-B';
    src:  url('HelveticaNeueBold.otf') format('opentype');
    font-style: normal;
    font-display: swap;
}
